## libstring-mkpasswd-perl 0.03

=== debian/changelog ===
libstring-mkpasswd-perl (0.03-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Update my email address.
  * Drop fix-wrong-nospecial-description-of-mkpasswd.patch patch as it
    is applied upstream now. Remove quilt from debian/control and
    debian/rules.
  * Drop README.source file as not needed anymore.
  * Convert to '3.0 (quilt)' source package format.
  * debian/copyright:
    - Update upstream's copyright years
    - Refer to Debian systems instead of only Debian GNU/Linux systems.
    - Explicity refer to the GPL-1 license text in common-licenses.. 
  * Bump Debhelper compat level to level 8. Prefer now Build.PL.
  * debian/control:
    - Bump versioned Build-Depends on debhelper to (>= 8).
    - Move perl to Build-Depends for Module::Build.
  * Bump Standards-Version to 3.9.1.
  * Add fix-spelling-error-in-manpage.patch to fix small spelling error
    in manpage of String::MkPasswd.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 18 Oct 2010 08:18:01 +0200

libstring-mkpasswd-perl (0.02-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Salvatore Bonaccorso ]
  * Add myself to Uploaders
  * Bump compat level to debhelper 7, adjust Build-Depends on debhelper and
    minimize debian/rules accordingly. 
  * debian/control:
    - Improve the short description to use 'is a' statement.
    - Mention Perl module name in long description expanding it with the
      abtract text from POD.
    - Drop versioned Build-Depends on perl (versioned depends is satisfied
      on Etch/oldstable too)
  * Add fix-wrong-nospecial-description-of-mkpasswd.patch to fix documentation
    bug on --nospecial flag for mkpasswd.pl Perl script. Thanks to Andrew
    Schulman for reporting. Use quilt patch system. (Closes: #549494).
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * Update debian/copyright and use the current DEP5 machine readable
    format-specification proposal. 
  * Bump Standards-Version to 3.8.3 (no changes). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 04 Oct 2009 15:37:24 +0200

libstring-mkpasswd-perl (0.02-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza). Added: /me to
    Uploaders.
  * Add debian/watch.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467970)
    - update based on dh-make-perl's templates
    - don't install README any more (short version of the POD documentation)
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/copyright: use version-independent download URL and clarify
    reference to Perl licenses.
  * Add lintian override for "script-with-language-extension
    usr/bin/mkpasswd.pl"; we cannot rename the script because
    /usr/bin/mkpasswd already exists.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 16 Mar 2008 02:37:41 +0100

libstring-mkpasswd-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- Martin Zobel-Helas <zobel@debian.org>  Thu, 27 Oct 2005 13:16:57 +0200
