=== debian/control ===
Source: libstring-mkpasswd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexander Wirt <formorer@debian.org>,
 Martin Zobel-Helas <zobel@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/String-MkPasswd/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstring-mkpasswd-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstring-mkpasswd-perl/

Package: libstring-mkpasswd-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module implementing a random password generator
 String::MkPasswd defines a single function, mkpasswd(), to generate
 random passwords.  The function is meant to be a simple way for
 developers and system administrators to easily generate a relatively
 secure password.
 .
 The exportable mkpasswd() function returns a single scalar: a random
 password.  By default, this password is nine characters long with a
 random distribution of four lower-case characters, two upper-case
 characters, two digits, and one non-alphanumeric character.  These
 parameters can be tuned by the user, as described in the /"ARGUMENTS"
 section.
