=== debian/watch ===
version=3
http://search.cpan.org/dist/String-MkPasswd/  .+/String-MkPasswd-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
