## libstring-mkpasswd-perl 0.04

=== debian/changelog ===
libstring-mkpasswd-perl (0.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.04
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for upstream files and debian/* packaging.
  * Drop fix-spelling-error-in-manpage.patch patch.
    Patch was applied upstream.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 Aug 2012 08:21:00 +0200
