=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  Martin Zobel-Helas <zobel@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/String-MkPasswd/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstring-mkpasswd-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstring-mkpasswd-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libstring-mkpasswd-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-mkpasswd-perl.git
 
 Package: libstring-mkpasswd-perl
 Architecture: all
