=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: libstring-mkpasswd-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
+Build-Depends: debhelper-compat (= 13), perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>,
  Martin Zobel-Helas <zobel@debian.org>,
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/String-MkPasswd/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libstring-mkpasswd-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-mkpasswd-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/String-MkPasswd
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-mkpasswd-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-mkpasswd-perl
+Testsuite: autopkgtest-pkg-perl
 
 Package: libstring-mkpasswd-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Perl module implementing a random password generator
  String::MkPasswd defines a single function, mkpasswd(), to generate
  random passwords.  The function is meant to be a simple way for
