=== debian/watch ===
version=4
https://metacpan.org/release/String-MkPasswd  .+/String-MkPasswd-v?@ANY_VERSION@@ARCHIVE_EXT@$
